/* =========================
WHATSAPP FLOAT
========================= */

.whatsapp-float {

    position: fixed;

    width: 65px;
    height: 65px;

    bottom: 30px;
    right: 30px;

    background-color: #25d366;

    color: #fff;

    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 32px;

    text-decoration: none;

    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);

    z-index: 9999;

    transition: all 0.3s ease;

}

.whatsapp-float:hover {

    transform: scale(1.1);

    background-color: #20ba5a;

    color: #fff;

}

body {
    background-color: #000000;
}

